Channels
Read workspace channel cadence
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
workspaceId*stringLength
1 <= lengthchannelId*stringLength
1 <= lengthResponse for status 200
application/json- response
rules*|nullcanManage*booleancurl -X GET 'https://postdot.example/api/workspaces/string/channels/string/cadence'Example Response
{
"rules": {
"channelId": "string",
"revision": 0,
"timeZone": "string",
"dailyMax": 0,
"weeklyMax": 0,
"minimumIntervalMs": 0
},
"canManage": true
}